.themodal-lock {
	/* when modal is opened we're removing scrollbars from the main content */
	overflow-y: scroll;
}

.themodal-overlay {
	/* overlay will stay fixed and will take all the space available */
	position: fixed;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
	z-index: 9999;

	/* if modal content doesn't fit inside the overlay, display scrollbars */
	overflow: auto;

	/* allow one-finger iPad scrolling */
	-webkit-overflow-scrolling: touch;

}

/* fix for iPad glitches */
.themodal-overlay > * {
	-webkit-transform: translateZ(0px);
}

.themodal-overlay {
	background: rgba(0, 0, 0, 0.5);
	/* IE6–IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #7F000000, endColorstr = #7F000000);
	zoom: 1;
}

.modal {
	position: fixed;
	background: #ffffff;
	text-align: center;
	width: 430px;
	height: 380px;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -250px;
	padding: 38px;
	border-radius: 3px;
}